elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Entrar al Canal Oficial Telegram de elhacker.net


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  Problemas instalando soporte para SQLite-Ruby en Metasploit (Ubuntu 10.04)
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: 1 [2] Ir Abajo Respuesta Imprimir
Autor Tema: Problemas instalando soporte para SQLite-Ruby en Metasploit (Ubuntu 10.04)  (Leído 7,850 veces)
juanlu16

Desconectado Desconectado

Mensajes: 10


Ver Perfil
Re: Problemas instalando soporte para SQLite-Ruby en Metasploit (Ubuntu 10.04)
« Respuesta #10 en: 13 Junio 2011, 13:29 pm »

tampoco es mejor... algunos scripts como pueden ser el enum_firefox o enum_chrome que sirven para sacar las credenciales del navegador requieren utilizar sqlite3...
asi que de mejor nada xd
actualmente esos scripts no nos valen... porque no se puede utilizar sqlite3
si quitan el sqlite3 que hagan una de dos cosas:
-quitar los scripts
-adaptarlos...

pero tenerlos ahi sin que sirvan... xd


En línea

Páginas: 1 [2] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
problemas instalando Alfa 1W en ubuntu « 1 2 3 4 »
Wireless en Linux
raimangsxr 37 19,277 Último mensaje 4 Enero 2011, 17:09 pm
por leucocito
nuevo metasploit en ruby
Hacking
Elmonky 1 1,955 Último mensaje 10 Abril 2011, 17:51 pm
por toxeek
Duda en codigo ruby Metasploit
Bugs y Exploits
RocKHounD 0 1,931 Último mensaje 15 Abril 2012, 23:58 pm
por RocKHounD
Busco ejercicios para ruby
Scripting
politronic 2 4,415 Último mensaje 8 Octubre 2012, 12:36 pm
por politronic
Soporte USB en Virtual Box para una MV Ubuntu 12.10
Software
chelo87_ec 0 341 Último mensaje 16 Junio 2013, 20:18 pm
por chelo87_ec
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines